*.bak
*.user
Debug/
Release/
cleaner.sce
*.mak
*.vcxproj.user
*.opensdf
*.sdf
*.suo
loader.sce
macros/lib
macros/names
macros/*.bin
help/*/scilab_*_*_help/
help/*/master_help.xml
jar/
sci_gateway/c/gw_dde.c
sci_gateway/c/gw_dde.def
sci_gateway/c/gw_dde.dll
sci_gateway/c/gw_dde.exp
sci_gateway/c/gw_dde.lib
sci_gateway/cleaner_gateway.sce
sci_gateway/loader_gateway.sce
src/c/libdde_c.def
src/c/libdde_c.dll
src/c/libdde_c.exp
src/c/libdde_c.lib
